.text-body {
  color: #454545 !important;
}

.lighter {
  color: #888888;
}

.purple {
  color: #9EB1D2;
}

.pink {
  color: #E759A7;
}

.brown {
  color: #735147;
}

.lightbrown {
  color: #B0937E;
}

.lighterbrown {
  color: #A1846F;
}

.red {
  color: #EC5870;
}

.blue {
  color: #2C369A;
}

.yellow {
  color: #FFDA00;
}

.green {
  color: #A6D51F;
}

.orange {
  color: #FFC400;
}

.lightgreen {
  color: #BBDE67;
}

.lightblue {
  color: #29B8CA;
}

.lighterblue {
  color: #5864DB;
}

.lightestblue {
  color: #E7F1F9;
}

.bg-orange {
  background-color: #FFC400;
}

.bg-lightorange {
  background-color: #FBB65B;
}

.bg-green {
  background-color: #A6D51F !important;
}

.bg-red {
  background-color: #EC5870;
}

.bg-blue {
  background-color: #2C369A;
}

.bg-pink {
  background-color: #E759A7;
}

.bg-yellow {
  background-color: #FFDA00;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.bg-lightblue {
  background-color: #29B8CA;
}

.bg-lightestblue {
  background-color: #E7F1F9;
}

.bg-lightestyellow {
  background-color: #FFFFEE;
}

.bg-lighterorange {
  background-color: #F9D5A6;
}

.bg-lightestorange {
  background-color: #FFF9E0;
}

.bg-lightgreen {
  background-color: #BBDE67 !important;
}

.bg-lightergreen {
  background-color: #ddecd4;
}

.bg-lightestgreen {
  background-color: #EDF9E9;
}

.bg-lightestpink {
  background-color: #FFF7F7;
}

.bg-light2 {
  background-color: #FBFAF8;
}

.bg-lightbrown {
  background-color: #B0937E;
}

.bg-lighterbrown {
  background-color: #A1846F;
}

.bg-brown {
  background-color: #735147;
}

.bg-transgreen {
  background-color: rgba(166, 213, 31, 0.9);
}

.bg-transwhite {
  background-color: rgba(255, 255, 255, 0.9);
}

.linkoff a,
a.linkoff {
  pointer-events: none;
}

::-moz-selection {
  background: #444444;
  color: #fff;
}

::-moz-selection,
::selection {
  background: #444444;
  color: #fff;
}

body {
  color: #454545;
  line-height: 1.5;
  letter-spacing: 0.075em;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
}

h1, h2, h3, h4, h5, h6, .fw-bold, .bold, strong, b, th, dt, a.nav-link, .mybtn {
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Roboto", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic", "Meiryo UI", sans-serif;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  color: #444444;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

p, li, dt, dd, .table th, .table td, .table-striped > tbody > tr:nth-of-type(2n+1) > *, captuion, figcaption, small {
  color: #454545;
}

*:focus:not(:focus-visible) {
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.gmap {
  min-height: 25rem;
}

main img {
  height: auto;
  max-width: 100%;
}

.max1600 {
  max-width: 1600px !important;
}

.max1200 {
  max-width: 1200px !important;
}

.max1080 {
  max-width: 1080px !important;
}

.max980 {
  max-width: 980px !important;
}

.max880 {
  max-width: 880px !important;
}

.max780 {
  max-width: 780px !important;
}

.max650 {
  max-width: 650px !important;
}

.max360 {
  max-width: 360px !important;
}

.va0 {
  vertical-align: 0px;
}

.va1 {
  vertical-align: -0.063rem;
}

.va2 {
  vertical-align: -0.125rem;
}

.va3 {
  vertical-align: -0.188rem;
}

.va4 {
  vertical-align: -0.25rem;
}

.va5 {
  vertical-align: -0.313rem;
}

.zindex100 {
  z-index: 100;
}

.zindex101 {
  z-index: 101;
}

.zindex2 {
  z-index: 2;
}

.zindex3 {
  z-index: 3;
}

.smallest {
  font-size: 10px;
  letter-spacing: normal;
}

.fs9 {
  font-size: 0.9rem;
}

.fs8 {
  font-size: 0.8rem;
}

strong {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, transparent), color-stop(10%, #fcf8e3), color-stop(90%, #fcf8e3), color-stop(90%, transparent), to(transparent));
  background: linear-gradient(transparent 10%, #fcf8e3 10%, #fcf8e3 90%, transparent 90%, transparent 100%);
}

a {
  color: #E759A7;
}

@media (hover: hover) {
  a:hover {
    color: #E759A7;
    text-decoration: none;
  }
}
.js-tel a {
  text-decoration: none !important;
  color: inherit !important;
}

.btn_recruit {
  text-align: center;
  display: inline-block;
  color: #fff;
  background: #DFC88F;
  background: -webkit-gradient(linear, left top, left bottom, from(#DFC88F), to(#C8B380));
  background: linear-gradient(to bottom, #DFC88F 0%, #C8B380 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="$start-color", endColorstr="$end-color",GradientType=0 );
  -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  -ms-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  border-radius: 50rem;
  text-decoration: none;
  line-height: 1;
  padding: 0.75rem 1rem;
}

.mybtn {
  text-align: center;
  display: inline-block;
  color: #fff;
  background: #E759A7;
  -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  -ms-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  border-radius: 50rem;
  text-decoration: none;
  line-height: 1;
  padding: 0.75rem 1rem;
}

.mybtn_outline {
  text-align: center;
  display: inline-block;
  border: 1px solid #555;
  color: #555;
  border-radius: 0.25rem;
  text-decoration: none;
  line-height: 1;
  padding: 0.75rem 1rem;
}

.btn_circle {
  width: 3rem;
  height: 3rem;
  text-align: center;
  border-radius: 50%;
  position: relative;
}
.btn_circle svg {
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media (hover: hover) {
  .btn_recruit:hover {
    color: #fff;
    background: #DFC88F;
    background: -webkit-gradient(linear, left top, left bottom, from(#DFC88F), to(#C8B380));
    background: linear-gradient(to bottom, #DFC88F 0%, #C8B380 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="$start-color", endColorstr="$end-color",GradientType=0 );
    -webkit-box-shadow: 0 0 1rem 0.25rem #DFC88F;
    -ms-box-shadow: 0 0 1rem 0.25rem #DFC88F;
    box-shadow: 0 0 1rem 0.25rem #DFC88F;
  }
  .mybtn:hover {
    color: #fff;
    -webkit-box-shadow: 0 0 1rem 0.25rem #E759A7;
    -ms-box-shadow: 0 0 1rem 0.25rem #E759A7;
    box-shadow: 0 0 1rem 0.25rem #E759A7;
  }
  .mybtn_outline:hover {
    background: #E759A7;
    border: 1px solid #E759A7;
    color: #fff;
  }
}
.sidebtn, .sidebtn a {
  border-radius: 1.5rem 0 0 1.5rem;
}

.gnav li {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

a.nav-link {
  color: #454545;
  display: block;
  padding: 1rem 0;
  height: 100%;
}
.gnav a.nav-link {
  border-left: 1px solid #eee;
}
.gnav ul li:last-child a.nav-link {
  border-right: 1px solid #eee;
}
.gnav li:nth-child(3) a.nav-link {
  background: #E759A7;
  color: #fff;
}

@media (hover: hover) {
  .gnav a.nav-link:hover {
    color: #444444;
    background: #CAF070;
    text-decoration: none;
  }
  .gnav li:nth-child(3) a.nav-link:hover {
    color: #fff;
    background: #F95FB4;
    text-decoration: none;
  }
}
.dropdown .dropdown-toggle.show::after {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  vertical-align: middle;
}

.gnav .dropdown-menu a {
  color: #454545;
  white-space: nowrap;
  text-decoration: none;
  display: block;
  padding: 0.25rem 0.5rem;
}
.gnav .dropdown-menu a:hover, .gnav .dropdown-menu a:focus, .gnav .dropdown-menu a:active {
  color: #2C369A;
}

.dropdown .dropdown-toggle::after {
  width: 6px;
  height: 6px;
  border-left: none;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.offcanvas {
  border-radius: 2rem 0 0 2rem;
}
.offcanvas a.nav-link, .offcanvas a.nav-link:hover, .offcanvas a.nav-link:focus {
  color: #454545;
  padding: 1rem 1rem;
  border-top: 1px solid #ddd;
}
.offcanvas a.nav-link.dropdown-toggle::after, .offcanvas a.nav-link:hover.dropdown-toggle::after, .offcanvas a.nav-link:focus.dropdown-toggle::after {
  display: none;
}
.offcanvas a.nav-link.dropdown-toggle, .offcanvas a.nav-link:hover.dropdown-toggle, .offcanvas a.nav-link:focus.dropdown-toggle {
  background: url("../images/chevron-down.svg") right 1rem center no-repeat !important;
  background-size: 1rem !important;
}
.offcanvas a.nav-link.dropdown-toggle.show, .offcanvas a.nav-link:hover.dropdown-toggle.show, .offcanvas a.nav-link:focus.dropdown-toggle.show {
  background: url("../images/chevron-up.svg") right 1rem center no-repeat !important;
  background-size: 1rem !important;
}
.offcanvas .dropdown-menu.show {
  position: static !important;
  float: none !important;
  top: auto !important;
  left: auto !important;
  -webkit-transform: none !important;
          transform: none !important;
  display: inline-block;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 0 1rem 1rem !important;
}
.offcanvas .dropdown-menu.show a, .offcanvas .dropdown-menu.show a:hover, .offcanvas .dropdown-menu.show a:focus, .offcanvas .dropdown-menu.show a:active {
  color: #454545;
  white-space: nowrap;
  text-decoration: none;
  display: block;
  padding: 0.75rem 0rem;
}

footer .footer_nav li a {
  white-space: normal;
  font-weight: normal;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  color: #454545;
  font-size: 0.9rem;
  padding: 0;
  text-align: left;
  display: block;
  text-decoration: none;
}
footer .footer_nav li a:hover {
  color: #E759A7;
}

table.table.timetable tr:first-child th {
  background: #BBDE67;
}
table.table.timetable th, table.table.timetable td {
  padding: 0.75rem 0.25rem;
}
table.table.timetable tr:nth-child(n+2) td:nth-child(n+2) {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  color: #E759A7;
}

.table-striped > tbody > tr:nth-of-type(2n+1) > * {
  background: #f8f9fa;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.capshape {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif !important;
}

.collapsed.collapse_ttl {
  display: block;
  background: url("../images/chevron-down.svg") right 1rem center no-repeat;
  background-size: 1rem;
}

.collapse_ttl {
  display: block;
  background: url("../images/chevron-up.svg") right 1rem center no-repeat;
  background-size: 1rem;
}

main ol:not(.list-unstyled),
main ul:not(.nav-mytabs):not(.list-unstyled) {
  padding-left: 1.5rem;
}
main ol:not(.list-unstyled) li,
main ul:not(.nav-mytabs):not(.list-unstyled) li {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
main ol:not(.list-unstyled) li::marker,
main ul:not(.nav-mytabs):not(.list-unstyled) li::marker {
  color: #E759A7;
}

ul.list50 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
ul.list50 li:nth-child(odd) {
  width: 47%;
  margin-right: 6%;
}
ul.list50 li:nth-child(even) {
  width: 47%;
}

ul.list_inline {
  padding-left: 0;
}
ul.list_inline li {
  display: inline;
}

@media (max-width: 767.98px) {
  html {
    font-size: clamp(0.75rem, 0.023rem + 3.64vw, 1rem);
  }
  header .logo {
    width: 18.75rem;
  }
  table.table_text_small th, table.table_text_small td {
    font-size: 0.9rem !important;
  }
  table.table_break th {
    display: block;
  }
  table.table_break td {
    display: block;
    padding-top: 0;
  }
  .gnav a.nav-link {
    padding: 0.75rem 0;
  }
}
@media (min-width: 768px) {
  html {
    font-size: clamp(0.875rem, 0.625rem + 0.5vw, 1rem);
  }
  .sidebtn {
    font-size: clamp(0.75rem, 0.25rem + 1vw, 1rem);
  }
  .js_sticky .gnav {
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
  }
  ul.list_md_50 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  ul.list_md_50 li:nth-child(odd) {
    width: 47%;
    margin-right: 6%;
  }
  ul.list_md_50 li:nth-child(even) {
    width: 47%;
  }
  .m_lead {
    font-size: 1.25rem;
  }
}
@media print {
  @page {
    margin: 5mm;
    size: 364mm 515mm;
  }
  body .header {
    position: relative;
  }
  body {
    padding-top: 0;
  }
}
.kv {
  min-height: 380px;
  height: 32vw;
}

.kv1 {
  background: url("../images/kv1.jpg") center top/cover no-repeat;
}

.kv2 {
  background: url("../images/kv2.jpg") center center/cover no-repeat;
}

.kv3 {
  background: url("../images/kv3.jpg") center center/cover no-repeat;
}

.kv4 {
  background: url("../images/kv4.jpg") center top/cover no-repeat;
}

.kv5 {
  background: url("../images/kv5.jpg") center top/contain no-repeat #FBFAF8;
}

@media (max-width: 767.98px) {
  .kv {
    min-height: auto;
    height: 75vw;
  }
  .kv1 {
    background-position: left 30% top;
  }
  .kv4 {
    background-position: right 30% top;
  }
  .kv5 {
    background-size: cover;
  }
}
.index h1 {
  font-size: 2.5rem;
}
.index h2 {
  font-size: 2rem;
  margin-bottom: 2rem;
}
.index h2.with_border {
  border-bottom: 3px solid #E759A7;
}
.index h3 {
  font-size: 2rem;
  margin-bottom: 1rem;
}
.index .carousel-indicators button {
  height: 10px !important;
  width: 10px !important;
  background-color: #555 !important;
  border-radius: 50%;
}
.index .carousel-indicators {
  bottom: -2rem;
}

.number {
  font-weight: normal;
  color: #2C369A;
  font-size: 4rem;
  display: block;
  line-height: 1;
  letter-spacing: -0.1rem;
}

.date_tag {
  color: #BBDE67;
  padding-right: 1rem;
}

.new {
  display: none;
}

.news_title {
  padding-bottom: 0.5rem;
}

.news_body {
  margin-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  padding-bottom: 1rem;
}

.index_treatments h2 {
  background: url("../images/index4.svg") center center no-repeat;
}
.index_treatments ul li:not(:last-child) {
  margin-bottom: 0.5rem;
}
.index_treatments ul li a {
  display: block;
  padding: 1.25rem;
  text-decoration: none;
  color: #454545;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Roboto", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic", "Meiryo UI", sans-serif;
  font-weight: bold;
}

.index_orthopedicsurgery h3 {
  background: url("../images/index3.svg") center center no-repeat #BBDE67;
}
.index_orthopedicsurgery li a {
  border-left: 5px solid #BBDE67;
  background: url("../images/arrow-green.svg") right 0.5rem bottom 0.5rem no-repeat #fff;
}

.index_orthopedicsurgery_bg {
  background: url("../images/index5.jpg") center bottom/cover no-repeat;
}

.index_ophthalmology_bg {
  background: url("../images/index6.jpg") center bottom/cover no-repeat;
}

.index_ophthalmology h3 {
  background: url("../images/index2.svg") center center no-repeat #E759A7;
}
.index_ophthalmology li a {
  border-left: 5px solid #E759A7;
  background: url("../images/arrow-pink.svg") right 0.5rem bottom 0.5rem no-repeat #fff;
}

@media (hover: hover) {
  .index_orthopedicsurgery li a:hover {
    background-color: #BBDE67;
  }
  .index_ophthalmology li a:hover {
    background-color: #E759A7;
    color: #fff;
  }
}
.index_features h2 {
  background: url("../images/index1.svg") center center no-repeat;
}
.index_features .index_features_item {
  max-width: 300px;
  margin: auto;
  position: relative;
}
.index_features .index_features_item::before {
  content: "";
  width: 4rem;
  height: 4rem;
  position: absolute;
  top: -0.5rem;
  left: -0.5rem;
}
.index_features .index_features_item dt {
  margin: 1rem 0;
}
.index_features .col:nth-child(1) .index_features_item::before {
  background: url("../images/n1.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(2) .index_features_item::before {
  background: url("../images/n2.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(3) .index_features_item::before {
  background: url("../images/n3.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(4) .index_features_item::before {
  background: url("../images/n4.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(5) .index_features_item::before {
  background: url("../images/n5.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(6) .index_features_item::before {
  background: url("../images/n6.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(7) .index_features_item::before {
  background: url("../images/n7.svg") top left/contain no-repeat;
}
.index_features .col:nth-child(8) .index_features_item::before {
  background: url("../images/n8.svg") top left/contain no-repeat;
}

@media (max-width: 767.98px) {
  .index h1 {
    font-size: 1.5rem;
  }
  .index h2 {
    font-size: 1.5rem;
  }
  .index h3 {
    font-size: 1.25rem;
  }
  .date_tag {
    display: block;
  }
  .index_features h2,
  .index_treatments h2 {
    background-size: 80%;
  }
  .index_treatments h3 {
    background-size: 65%;
  }
  .index_features .index_features_item::before {
    width: 3rem;
    height: 3rem;
  }
}
@media (min-width: 768px) {
  .index_features {
    background: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(24%, #fff), color-stop(24%, #EDF9E9), color-stop(83%, #EDF9E9), color-stop(83%, #fff), to(#fff));
    background: linear-gradient(0deg, #fff 0%, #fff 24%, #EDF9E9 24%, #EDF9E9 83%, #fff 83%, #fff 100%);
  }
  .index_features dt {
    font-size: 1.25rem;
  }
  .index_treatments ul li a {
    font-size: 1.25rem;
  }
}
.subpages .title {
  padding: 4rem 0;
  background: #FBFAF8;
}
.subpages h1 {
  font-size: 2rem;
}
.subpages h2 {
  font-size: 1.75rem;
  margin: 3rem 0 2rem;
  border-bottom: solid 2px #E759A7;
  padding: 0.5rem 0rem;
}
.subpages h3 {
  font-size: 1.25rem;
  margin: 2rem 0 1rem;
  background: #BBDE67;
  padding: 0.5rem 1rem;
}
.subpages h4 {
  font-size: 1.1rem;
  margin: 2rem 0 1rem;
  border-bottom: dotted 2px #ccc;
}
.subpages h3 + h4 {
  margin-top: 1rem;
}
.subpages h5 {
  font-size: 1.1rem;
  color: #E759A7;
}
.subpages h6 {
  font-size: 1rem;
}
.subpages .carousel-indicators button {
  height: 10px !important;
  width: 10px !important;
  background-color: #555 !important;
  border-radius: 50%;
}
.subpages .carousel-indicators {
  bottom: -2rem;
}

@media (max-width: 767.98px) {
  .subpages .title {
    padding: 3rem 0;
  }
  .subpages h1 {
    font-size: 1.25rem;
  }
  .subpages h2 {
    font-size: 1.2rem;
  }
  .subpages h3 {
    font-size: 1.15rem;
  }
  .subpages h4 {
    font-size: 1.1rem;
  }
  .subpages h5 {
    font-size: 1.05rem;
  }
  .subpages h6 {
    font-size: 1rem;
  }
  .recruit .form-iframe {
    height: 1500px;
    width: 100%;
    border: 0;
  }
}
@media (min-width: 768px) {
  .recruit .form-iframe {
    height: 1500px;
    width: 100%;
    border: 0;
  }
}